ngram_model_set.h File Reference

Set of language models. More...

`#include "ngram_model_internal.h"`

Go to the source code of this file.

## Data Structures

struct | ngram_model_set_s
| Subclass of ngram_model for grouping language models. More...
struct | ngram_model_set_iter_s
| Iterator over a model set. More...

## Typedefs

typedef struct ngram_model_set_s | ngram_model_set_t
| Subclass of ngram_model for grouping language models.

## Detailed Description

Set of language models.

Author
  David Huggins-Daines dhugg.nosp@m.ins@.nosp@m.cs.cm.nosp@m.u.ed.nosp@m.u

Definition in file ngram_model_set.h.